<?php

namespace App\Modelos;

use Core\Database;

class CmpfacturaDocumentos extends Database
{
    protected $table = 'app_compras_documentos';
    protected $id = 'cmpdoc_id';

    public function obtenerDocumentos($id_factura)
    {
        return $this->consultar("SELECT *
        FROM app_compras_documentos
        WHERE cmpdoc_cmpid=$id_factura")->all();
    }
}
